@import url("https://fonts.googleapis.com/css2?family=Overpass:wght@100;200;300;400;500;600;700;800;900&display=swap");
*,
::before,
::after {
  box-sizing: border-box;
  font-family: "Overpass", sans-serif;
  color: rgba(39, 45, 78, 0.8);
  font-weight: 300;
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
}
#color-blue {
  font-weight: bold !important;
  color: #1030e9 !important;
}

#color-green {
  font-weight: bold !important;
  color: #27ae60 !important;
}
a {
  text-decoration: none;
  color: inherit;
}

li {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
}

html,
body {
  height: 100%;
}

body {
  position: relative;
  background-color: #fff;
  transition: background-color 0.3s ease;
  overflow-x: hidden;
}

body::-webkit-scrollbar {
  background: none;
  width: 5px;
}

body::-webkit-scrollbar-thumb {
  background: #272d4e;
  border-radius: 10px;
}

.head {
  background-image: url(../images/Rectangle-head.png);
  height: 100px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  background-color: #27ae60;
  background-size: contain;
}
.head h1 {
  margin-left: 40px;
  padding: 0 10px;
  font-weight: 800;
  font-size: 40px;
  line-height: 55px;
  color: #fff;
}

.intro {
  padding: 80px;
  font-weight: 500;
  font-size: 18px;
  line-height: 35px;
  text-align: justify;
  color: rgba(39, 45, 78, 0.8);
  padding-bottom: 0px;
  padding-left: 24px;
}
.title-video {
  padding-bottom: 60px;
  font-weight: 500;
  font-size: 18px;
  line-height: 35px;
  text-align: justify;
  color: rgba(39, 45, 78, 0.8);
  margin-top: -70px;
}
.name-video {
  font-weight: 600;
  font-size: 18px;
  line-height: 35px;
  text-align: left;
  margin-top: -60px;
  text-align: justify;
  padding: 46px;
  padding-top: 0px;
  padding-bottom: 0px;
}

@media screen and (max-width: 800px) {
  .intro {
    padding: 0;
    padding-top: 80px;
  }

  .name-video {
    padding: 25px;
  }

}

main {
  padding: 50px 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-left: 42px;
  padding-right: 42px;
}

.seemore {
  cursor: pointer;
  display: block;
  border-radius: 4px;
  box-shadow: 100px 20px 250px rgb(39 45 78 / 43%);
  padding: 20px;
  background: #27ae60;
  transition: 0.3s ease;
  width: 183px;
  margin: 64px auto;
}
.seemore span {
  color: white;
  font-weight: 700;
  font-size: 18px;
}
.seemore svg {
  width: 20px;
  height: 20px;
  margin-left: 10px;
  display: block;
  position: absolute;
  margin-left: 124px;
  margin-top: -22px;
}
.seemore:hover {
  background: #27ae60;
  color: #fff;
}
.seemore:hover span {
  color: #fff;
}
.seemore:hover svg path {
  fill: #fff;
}
@media screen and (max-width: 640px) {
  main {
    padding: 50px 20px;
  }
}
@media screen and (max-width: 420px) {
  main {
    padding: 50px 10px;
  }
}

/* Styles Cards */
main .medias {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(calc(50% - 20px),1fr));
  gap: 20px;
}

@media screen and (max-width:870px) {
  main .medias {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(calc(100%), 1fr));
    gap: 20px;
  }
}

main .card{
  display: flex;
  flex-direction: column;
  gap: 15px;
  width: 100%;
}

.card .medias-card{
  width: 100%;
  height: 420px;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
}

@media screen and (min-width:2200px) {
  .card .medias-card{
    height: 600px;
  }
}
@media screen and (max-width:500px) {
  .card .medias-card{
    height: 230px;
  }
}

.card-1{
  background: url('../images/18MAI23/sportactivites3.svg');
}
.card-2{
  background: url('../images/18MAI23/Ateliers_artistiques3.svg');
}
.card-3{
  background: url('../images/Rectangle_calcul.png');
}
.card-4{
  background: url('../images/18MAI23/Théâtre3.svg');
}
.card-5{
  background: url('../images/18MAI23/Radio3.svg');
}
.card-6{
  background: url('../images/18MAI23/Cooking_club3.svg');
}

.card .medias-card .title-content{
    display: inline-block;
    background: white;
    margin-left: 25px;
    margin-top: 25px;
    padding: 13px;
    font-size: 16px;
    font-weight: bold;
    border-radius: 3px;
}

.name-image-1 {
  font-weight: 500;
  font-size: 15px;
  line-height: 30px;
  text-align: justify;
  margin-bottom: 40px;
  width: 100%;
}

.name-image-1 ul li::before {
  display: inline-block;
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 50%;
  margin-right: 10px;
  background: #27ae60;
}

/* End Cards */

/* main .medias-card {
  width: calc(50% - 10px);
  height: 500px;
  margin: 70px auto;
  display: inline-block;
  margin-top: 0px;
}
main .medias-card iframe {
  width: 100%;
  height: 100%;
}

.medias-card > img {
  width: 620px;
  margin: 10px auto;
  display: block;
}

.title-content {
  display: block;
  position: absolute;
  margin-top: -290px;
  background: white;
  margin-left: 23px;
  padding: 11px;
  font-size: 16px;
  font-weight: bold;
  border-radius: 8px;
}

.name-image-1 {
  font-weight: 500;
  font-size: 15px;
  line-height: 30px;
  text-align: justify;
  margin-bottom: 40px;
  width: 100%;
} */

#text-gras {
  font-weight: bold;
}
#text-red {
  color: #eb5769;
}

li {
  /* color: #27AE60; */
  list-style-type: circle;
}

@media screen and (max-width: 900px) {
  main .medias {
    gap: 10px;
  }
  main .medias-card {
    margin: 0;
    width: 100%;
  }
}
@media screen and (max-width: 460px) {
  .head {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .head h1 {
    margin: 0;
    text-align: center;
  }
}
@media screen and (max-width: 420px) {
  main .medias-card {
    margin: 0;
    width: 100%;
    height: auto;
  }
  main .medias-card iframe {
    width: 100%;
    height: 100%;
  }
}
